nvme_identify_endurance_group_list(2)

NAME
nvme_identify_endurance_group_list - Endurance group list data

SYNOPSIS
int nvme_identify_endurance_group_list (int fd , __u16 endgrp_id , struct nvme_id_endurance_group_list *list );

ARGUMENTS

fd  File descriptor of nvme device

endgrp_id
    Endurance group identifier

list
    Array of endurance group identifiers

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.